Subject: [Gen-art] Status of draft-ietf-acme-acme?

From: [email-masked] (Dale R. Worley)
Date: Mon, 27 Nov 2017 22:09:41 -0500

Dear Kathleen,

Currently I am assigned to perform a telechat review of
draft-ietf-acme-acme-08 -- see 
https://datatracker.ietf.org/doc/draft-ietf-acme-acme/reviewrequest/9503/

However, I see in the history of that draft this entry:
https://datatracker.ietf.org/doc/draft-ietf-acme-acme/history/
2017-11-16 	08 	Kathleen Moriarty 	Removed from agenda for telechat

Is it true that draft-ietf-acme-acme has been descheduled from the
telechat of 2017-11-30?  If so, could you please cancel the review
request?

(Currently, I have to recommend that draft-ietf-acme-acme-08 has
significant problems and that it needs a careful overhaul to ensure that
all of its details are well-aligned.  draft-ietf-acme-acme-08 does not
seem to have been revised based on my last-call review.)

Dale